%global momorel 2

Summary: Momonga Linux background images
Name: momonga-backgrounds-extras
Version: 5.0
Release: %{momorel}m%{?dist}
Source0: %{name}-%{version}.tar.bz2
Source1: momonga-backgrounds-extras.xml
License: "Momonga Project"
Group: User Interface/Desktops
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Momonga Linux background image package.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/backgrounds/images
cp -f *.png %{buildroot}%{_datadir}/backgrounds/images

mkdir -p %{buildroot}/%{_datadir}/gnome-background-properties/
cp %{SOURCE1} %{buildroot}/%{_datadir}/gnome-background-properties/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README
%{_datadir}/backgrounds/images/*
%{_datadir}/gnome-background-properties/*

%changelog
* Sun Aug 31 2008 Nishio Futoshi <futoshi@momonga-linux.org>
- (5.0-2m)
- fix %%files

* Thu Aug 28 2008 Masaru SANUKI <sanuki@momonga-linux.org>
- (5.0-1m)
- Create
- Momonga Linux 5
